summaryrefslogtreecommitdiff
path: root/tests
diff options
context:
space:
mode:
Diffstat (limited to 'tests')
-rwxr-xr-xtests/test.sh2
1 files changed, 1 insertions, 1 deletions
diff --git a/tests/test.sh b/tests/test.sh
index 470251e..b0ee8e6 100755
--- a/tests/test.sh
+++ b/tests/test.sh
@@ -9,12 +9,12 @@ fi
echo $$
compile() {
- $TOC $DIR/$1/$1.toc -o $DIR/$1/$1.c > /dev/null || exit 1
$CC $EXTRA_CFLAGS $CFLAGS -o $DIR/$1/$1.bin $DIR/$1/$1.c || exit 1
}
STARTPWD="$(pwd)"
+valgrind -q $TOC $DIR/bf/bf.toc -o $DIR/bf/bf.c > /dev/null || exit 1
for CC in $COMPILERS; do
for EXTRA_CFLAGS in "-O0 -g" "-O3 -s"; do